{{                      HOPERF HM-TR 433Mhz Transceiver test program
     The setup consists of two HM-TR Tranceiver modules mounted on the stingray breadboard.
     They are wired as per the diagram in Tr433.spin.  Pin assignments are as in the con
     section below.   The last parameter in the Tr.Start call isTrue/False indicating
     that it is OK or not to start and use the parallax serial terminal since only one
     cog can actually use it at a time.
 
}}
CON
  _CLKMODE = XTAL1 + PLL16X
  _XINFREQ = 5_000_000

' Board A Pin Assignments
  SrRxPin   = 13       
  SrTxPin   = 14      
  SrEnable  = 15      
' Board B Pin Assignments
  DbRxPin   = 18        
  DbTxPin   = 19       
  DbEnable  = 20
        
  PstBaud = 115200
   
OBJ
   Tr[2] : "Tr433"
   
PUB Main
   Tr[1].Start(SrRxPin,SrTxPin,SrEnable, True)           'Board A Left
   Tr[0].Start(DbRxPin,DbTxPin,DbEnable, False)            'Board B Right
   Repeat
      
   